.myheader {
    padding: 20px 40px;
    box-sizing: border-box;
    box-shadow: 0 0 7px 0 rgba(0, 0, 0, 0.15);
    height: 5em;
    background-color: #fff;
}

.myheader .header-limiter {
    max-width: 100em;
    text-align: center;
    margin: 0 auto;
}

/* Logo */
.myheader .header-limiter h1 {
    float: left;
    font: normal 28px "Helvetia Neue", Helvetica, sans-serif;
    line-height: 43px;
    margin: 0 10px 0 0;
    color: #5c616a;
    text-decoration: none;
}

/* Timer */
.myheader .header-limiter h2 {
    float: left;
    font: normal 28px "Helvetia Neue", Helvetica, sans-serif;
    line-height: 43px;
    margin: 0px 0px 0px 60px;
    color: #5c616a;
    text-decoration: none;
}

.myheader .header-limiter nav.left-buttons {
    float: left;
}

/* Henrotte color in login */
.myheader .header-limiter h1 span {
    color: #5383d3;
}

.myheader .header-limiter button {
    color: #5c616a;
    text-decoration: none;
    border-style: none;
}

/* The header links */

.myheader .header-limiter nav {
    line-height: 45px;
    float: right;
}

.myheader .header-limiter nav button {
    font: normal 16px Arial, sans-serif;
    background-color: #ffffff;
    display: inline-block;
    padding: 0 5px;
    opacity: 0.9;
    text-decoration:none;
    color: #5c616a;
    line-height:1;
    border-style: none;
}

.myheader .header-limiter nav button.canselect:hover {
    color: red;
}

.myheader .header-limiter nav button.canselect:focus {
    outline: none;
}

.myheader .header-limiter nav button.selected {
    background-color: #86a3d5;
    color: #ffffff;
    border-radius: 3px;
    padding:6px 10px;
}

.myheader .header-limiter nav a.selected {
    color: #ffffff;
    text-decoration: none
}

.myheader .header-limiter nav button.canselected {
    color: red;
}

.myheader .badge-chat {
    position:relative;
}

.myheader .badge-chat[data-badge]:after {
    content:attr(data-badge);
    position:absolute;
    top: -16px;
    right: -9px;
    font-size:.6em;
    background:green;
    color:white;
    width:16px;
    height:16px;
    text-align:center;
    line-height:16px;
    border-radius:50%;
    box-shadow:0 0 1px #333;
}

.myheader .badge-student {
    position:relative;
}

.myheader .badge-student[data-badge]:after {
    content:attr(data-badge);
    position:absolute;
    top: -10px;
    right: -11px;
    font-size:.4em;
    background:red;
    color:white;
    width:16px;
    height:16px;
    text-align:center;
    line-height:16px;
    border-radius:50%;
}

/* Making the header responsive. */

@media all and (max-width: 600px) {

    .myheader {
        padding: 20px 0;
        height: 85px;
    }

    .myheader .header-limiter h1 {
        float: none;
        margin: -8px 0 10px;
        text-align: center;
        font-size: 24px;
        line-height: 1;
	}

    .myheader .header-limiter nav {
        line-height: 1;
        float:none;
    }

    .myheader .header-limiter nav button {
        font-size: 13px;
    }
}

/* For the headers to look good, be sure to reset the margin and padding of the body */

body {
    margin:0;
    padding:0;
}